uuid: 089e80be-8e21-421b-a656-731b77d90f4f
langcode: he
status: true
dependencies:
  config:
    - field.storage.node.field_file_google_docs_1
    - node.type.procedure
  module:
    - link
id: node.procedure.field_file_google_docs_1
field_name: field_file_google_docs_1
entity_type: node
bundle: procedure
label: 'קישור ל-Google Docs לנספח'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 0
  link_type: 16
field_type: link
